why to update wii ?

Discussion in 'Wii - Hacking' started by Morty464, May 2, 2011.

  1. Morty464
    OP

    Morty464 Advanced Member

    Newcomer
    1
    Sep 12, 2009
    Bosnia and Herzegovina
    Why I have to update my wii i mean can't i just set on 4.0 or any olds updates ?
    and what is the deferents ?
     
  2. obcd

    obcd GBAtemp Advanced Maniac

    Member
    4
    Apr 5, 2011
    Belgium
    Big N wants you to update your Wii to 4.3 so that they can block most homebrew.
    Besides that, it comes with ios58 that has native usb 2.0 support.
    You can install that ios58 without the upgrade to system menu 4.3 as well.
    Once on 4.3, the bannerbomb exploit doesn't work anymore, so you need an exploitable game to mod your wii.
     
  3. adamdbz

    adamdbz Advanced Member

    Newcomer
    2
    Mar 9, 2011
    Iceland
    Nahariya
    4.1 is the best cos 4.2 and 4.3 are only anti fun (homebrew)
     
  4. Yawa

    Yawa Member

    Newcomer
    1
    Apr 29, 2011
    yeah stick to 4.1, like me just upgraded from 3.2u two days ago
     
  5. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    13
    Apr 2, 2011
    United States
    The Twilight Zone
    4.1 is a better choice than 4.0, so you might consider updating manually if that is what you have. 4.1 fixes a bug (it was the last release to offer features or bugfixes) where you see a WiiMotionPlus video when exiting a VC or WiiWare game (or something like that, it's been a few years).

    It is beyond me why any guide on here would actually suggest updating to 4.2 as there is no logic to it.
     
  6. Yawa

    Yawa Member

    Newcomer
    1
    Apr 29, 2011
    Yeah you can try check here for the changelog

    http://en.wikipedia.org/wiki/Wii_system_software

    I will never update my Korean Wii from this point, unless Nintendo put some +ABILITY and +PERFORMANCE in there newer SM but I think that wont happen because Nintendo only aims for +SECURITY
     
  7. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    3
    Jan 21, 2010
    United States
    Stick with 4.1, I doubt there will ever be any reason to go above 4.1. 4.1 does everything 4.2/4.3 does without the anti homebrew supplied by 4.2/4.3. You can update all your ios and channels with MMM, wii-mod, modmii, or dop-mii. Just update what you like to update yourself with one of those and never update from Nintendo. Also never update your system ios60 as the latest updated version is a useless stub. Never install stub ios files, installing a stub system ios will brick your wii. 4.0/4.1 runs on ios60-v6174 and ios60-v6400 will brick sm 4.0/4.1. When updating channels you also need to update the ios that the channel runs on, just don't fork ios30/50/60/70/80 as these are the most common system ios, no stubs.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice